<?xml version="1.0" encoding="UTF-8"?>
<!-- version:20110826001 -->
<TVAMain xml:lang="ja" xmlns="http://www.arib.or.jp/metadata/tva/2011/03" xmlns:mpeg7="urn:mpeg:mpeg7:schema:2001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ClassificationSchemeTable>
    <ClassificationScheme uri="http://www.isdb-t.jp/cs/2011/03/ISDBTMMIntendedAudienceCS" fragmentId="0010000006" fragmentVersion="20110301000000">
      <!--
　コンテンツ（メタデータ）の種別を定義。:Genre/@hrefで記載
// -->
      <mpeg7:Term termID="1">
        <mpeg7:Name xml:lang="ja">ISDB-Tmm共通</mpeg7:Name>
        <mpeg7:Definition>全端末が利用可のコンテンツ。コンテンツ分類はContentTypeCSから判断</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="2">
        <mpeg7:Name xml:lang="ja">委託事業者個別</mpeg7:Name>
        <mpeg7:Definition>委託事業者独自のコンテンツ。端末により利用可／不可が生じる（受信機事業者は非依存）。利用可/不可は各端末がコンテンツ分類（ContentTypeCS）やファイルフォーマット（FileFormatCS）から判断</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="3">
        <mpeg7:Name xml:lang="ja">受信機事業者個別</mpeg7:Name>
        <mpeg7:Definition>本IDは分類のみで実際には付与されない</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="3.1">
        <mpeg7:Name xml:lang="ja">受信機事業者A</mpeg7:Name>
        <mpeg7:Definition>受信機事業者Aの端末でのみ利用できるコンテンツ</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="3.1.1">
        <mpeg7:Name xml:lang="ja">標準端末</mpeg7:Name>
        <mpeg7:Definition>受信機事業者Aの標準端末でのみ利用できるコンテンツ</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="3.1.2">
        <mpeg7:Name xml:lang="ja">多機能端末</mpeg7:Name>
        <mpeg7:Definition>受信機事業者Aの多機能端末でのみ利用できるコンテンツ</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="3.2">
        <mpeg7:Name xml:lang="ja">受信機事業者B</mpeg7:Name>
        <mpeg7:Definition>受信機事業者Bの端末でのみ利用できるコンテンツ</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="3.2.1">
        <mpeg7:Name xml:lang="ja">標準端末</mpeg7:Name>
        <mpeg7:Definition>受信機事業者Bの標準端末でのみ利用できるコンテンツ</mpeg7:Definition>
      </mpeg7:Term>
    </ClassificationScheme>
  </ClassificationSchemeTable>
</TVAMain>
